- number: 1
  poster_id: 1
  poster_name: name_a
  title: title_a
  content: content_a
  state: closed
  is_locked: false
  created: 2021-05-27T15:24:13+02:00
  updated: 2021-11-11T10:52:45+01:00
  closed: 2021-11-11T10:52:45+01:00
